Bug 499532 - Backtrace for kernel and ATI Radeon X800
Backtrace for kernel and ATI Radeon X800
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-05-07 01:00 EDT by Joachim Frieben
Modified: 2009-07-11 12:54 EDT (History)
3 users (show)

See Also:
Fixed In Version: kernel-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-11 12:54:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Backtrace for kernel and ATI Radeon X800 (26.26 KB, text/plain)
2009-05-07 01:00 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2009-05-07 01:00:33 EDT
Created attachment 342767 [details]
Backtrace for kernel and ATI Radeon X800

Description of problem:
After upgrading to kernel, it spews kernel oopses intermittently. X appears to be working correctly though.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot system.
2. Start GNOME session.
Actual results:
Kerneloops utility reports a kernel failure.

Expected results:
No kernel failure.

Additional info:
* Wed May 06 2009 Dave Airlie <airlied redhat com>
- drm-next: update with latest patch queue for upstream + intel fixes
- drm-modesetting-radeon.patch: rebase onto drm-next
Comment 1 Bug Zapper 2009-06-09 11:17:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.